/** page_editor_view_new/website_data/345474/928704/44064514/51/163903918/f67c23b27df54a9cab1cd2fc49c0cc22/page_editor.css **/
#iocu66u04e{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioy68c6xvs{position:relative;padding-right:0px;padding-left:0px;}#iokbu41o5{position:relative;}#iof4uqgcll{position:relative;padding:25px;}#io86gii953{width:100%;margin-top:10px;margin-bottom:10px;}#io0dld8ry7l{width:100%;margin-top:10px;margin-bottom:10px;}#ion1jvw9mfh{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iotaltyvyh{postion:relative;}#io8z81vl5j{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iog81jfn43{z-index:auto;overflow:unset;}#io8ecbysn2{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ionu77tzaq{position:relative;height:30px;width:100%;}#ionzb7v92p{position:relative;height:30px;width:100%;}#io8z81vl5j:hover{background:rgba(255, 255, 255, 1);}#iont0bczct{z-index:auto;overflow:unset;}#iog9e5s20v{position:relative;z-index:auto;}#io0sqbsd1g{z-index:auto;overflow:unset;}#iojjllcx17{position:relative;z-index:auto;}#io5ixhgjc5{position:relative;z-index:auto;}#io477uj07{position:relative;z-index:auto;}@media (max-width: 1024px){#iocu66u04e{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iocu66u04e{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ionzb7v92p{height:10px;}#ionu77tzaq{height:10px;}} /* 自定义样式start */#ioy68c6xvs {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioy68c6xvs {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioy68c6xvs {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */